Subject: Re: P-47D Model Article (sending again)
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 3 Oct 2002 16:00:19 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "kevin hayes" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Tuesday, September 24, 2002 9:56 PM
Subject: P-47D Model Article (sending again)

> Hello Steve,
>
> I have attached a zip file containing 29 pictures and an article
> on the construction of my 1/48 Monogram P-47D, with alot of
> scratchbuilding  and aftermarket decals for Dallas Blond, a
> Checkertail Clan Razorback.  I think it will make an interesting
> article. I have it pretty well  set up, but do what you like with
> it. If you need anything else, please contact me! I'd also like
> to thank you, while I have your attention, for your  fantastic
> site, it is an inspiration for me when I'm running low on the stuff.
> Thanks!
>
> Sincerely,
> Kevin Hayes
> 517th AS, the 'Firebirds'
>
>
> --
>
> On Tue, 24 Sep 2002 21:26:45
> Steve Bamford wrote:
>
> >Hi Kevin,
> >On Sept 14 I received an e-mail from my server telling me my e-mail inbox
was full and you had tried to send me something.  Can you please resend this
e-mail(s) to me?...thanks.
> >
> >Steve Bamford
> >Aircraft Resource Center
> >http://www.aircraftresourcecenter.com
> >
> >Live like there is no tomorrow;
> >Love like you have never been hurt; and
> >Dance like no one is watching!
>
>
>
> ____________________________________________________________
> Tired of all the SPAM in your inbox? Switch to LYCOS MAIL PLUS
> http://www.mail.lycos.com/brandPage.shtml?pageId=plus